#contactform fieldset div  {
   font: 12px/14px Arial, "Arial";
   color: #FFFFFF;
}

#contactform fieldset *:last-child  {
   padding-bottom: 0;
}

#contactform fieldset div label  {
   margin-right: 1em;
   display: block;
   text-align: right;
   float: left;
   width: 80px;
}

#contactform fieldset  {
   border: none;
}

#contactform p  {
   margin: 0px;
}

#contactform  {
   font: 12px/18px "Arial Black", sans-serif;
   visibility: visible;
   position: absolute;
   left: 549px;
   top: 155px;
   z-index: 7;
   width: 501px;
}

.centerac  {
   text-align: center;
}

fieldset *  {
   padding-top: 0;
   padding-bottom: 0;
   margin-left: 0;
   margin-right: 0;
}

